# Generated by Django 4.0.3 on 2024-01-31 03:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_rename_locationvo_locationv0'),
    ]

    operations = [
        migrations.RenameField(
            model_name='hat',
            old_name='url',
            new_name='picture_url',
        ),
    ]
